section.contact-section {
    margin: 0 auto;
}
.contact-section {
    background-color: #1f2a5a;
    color: white;
    border-radius: 20px;
    overflow: hidden;
}

.contact-form-box {
    margin: 30px 0 0 0;
    background-color:  var(--secondary-color);
    border-radius: 20px;
    padding: 30px;
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.2);
}

/*form*/
/* Form Box */
.form-box {
  display: flex;
  justify-content: center;
  gap: 10px;
  flex-wrap: nowrap;
}

.form-box input {
  width: 80%;
  padding: 12px 15px;
  border: none;
  border-radius: 6px;
  outline: none;
  font-size: 15px;
  color: #333;
  height: 40px;
}

.book-btn {
  display: inline-block;
  margin-top: 30px;
  background: var(--secondary-color);
  border: none;
  color: var(--white);
  font-weight: 600;
  border-radius: 6px;
  padding: 12px 30px;
  cursor: pointer;
  transition: 0.3s ease;
}
.book-btn i {
  margin-left: 10px;
}
.book-btn:hover {
  background: var(--secondary-color);
}
.inner-contactus {
    width: 80%;
    margin: 0 auto;
}
.contact-form-box input,
    .contact-form-box textarea {
      border: none;
      border-radius: 10px;
      padding: 12px;
      width: 100%;
    }

    .contact-form-box input:focus,
    .contact-form-box textarea:focus {
      box-shadow: none;
      outline: none;
    }

    .contact-form-box button {
      background-color: #1f2a5a;
      color: white;
      border-radius: 10px;
      border: none;
      padding: 12px 30px;
      transition: 0.3s;
      margin: 10px 0;
    }

    .contact-form-box button:hover {
      background-color: #16204a;
    }

 iframe {
    width: 100%;
    height: 613px;
    border: none;
}

   .map-container {
    position: relative;
    height: 100%;
    min-height: 613px;
}

    .map-label {
      position: absolute;
      top: 40%;
      left: 50%;
      transform: translate(-50%, -50%);
      background: white;
      color: #1f2a5a;
      padding: 12px 18px;
      border-radius: 10px;
      box-shadow: 0px 2px 10px rgba(0,0,0,0.3);
      font-weight: 600;
      text-align: center;
    }

    .map-pin {
      color: red;
      font-size: 20px;
    }
    .contact-form-box {
    margin: 30px 0 0 0;
}
    .contact-form-box .col-md-6{
margin: 0 0 10px 0;
}
.contact-form-box .col-md-6 {
    margin: 0 0 10px 0;
    padding: 0 10px 0 0 !important;
}
.contact-form-box .row.mb-3 {
    width: 100%;
    margin: 0 auto;
}
.contact-form-box .mb-3 {
    width: 98.5%;
}
@media (max-width: 780px) {

    .contact-form-box .mb-3, .contact-form-box .col-md-6 {
    width: 100% !important;
     padding: 0px !important
}
.contact-form-box .row.mb-3 {
    gap: 0px !important;
}
section.contact-section {
    padding: 0px;
}
.inner-contactus {
    width: 100%;
    margin: 0 auto;
}
.row.align-items-center {
    display: flex;
    flex-direction: column;
        padding-top: 30px;
}
.col-md-6 {
    width: 100% !important;
}

}
